# Generated by makepkg 6.0.1
# using fakeroot version 1.27
pkgname = libmwaw-docs
pkgbase = libmwaw
pkgver = 0.3.21-2
pkgdesc = (documentation)
url = https://sourceforge.net/projects/libmwaw/
builddate = 1645297686
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 61807655
arch = aarch64
license = LGPL2.1
license = MPL
makedepend = librevenge
makedepend = boost
makedepend = doxygen
